.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp_mainWrapper
{
	border-color: #feee00;
	border-radius: 6px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow.eds_templateGroup_templatePopUp .edmcp_popUpWrapper .edmcp_formWrapper
{
	background-color: #ffffff;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp_header
{
	background-color: #feee00;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp_headerTitle {
    color: #556293;
    font-size: 25px!important;
    color: #556293!important;
    margin-bottom: 5px;
    font-weight: 600!important;
    font-family: lato;
}
.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp_headerSubTitle
{
 color: #556293;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp_archiveHeader
{
	border-bottom-color: #feee00;
	border-radius: 0px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp_archiveHeader .edmcp_headerTitle
{
	color: #feee00;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp__label {
    color: #556293;
	font-weight:600;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edForm__unsubscribe
{
	color: #9d9d9d;
	font-size: 16px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edForm__unsubscribe:hover
{
	color: #bd9d34;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp_archiveButton
{
	color: #9d9d9d;
	font-size: 16px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp_archiveButton:hover
{
	color: #bd9d34;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp_inputGroupWrapper
{
	border-top-color: #feee00;
	border-bottom-color: #feee00;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp__select::before
{
	border-color: #d3d3d3;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp__select:hover::before
{
	border-color: #ffed84;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp__select,
.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp__select::before
{
	border-radius: 5px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow select
{
	font-size: 17px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp__select::after
{
	color: #ffffff;
	font-size: 17px;
	background-color: #feee00;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow input[type="text"],
.eds_mailChimpPlus_Galore.eds_style_predefined_yellow input[type="email"],
.eds_mailChimpPlus_Galore.eds_style_predefined_yellow input[type="number"],
.eds_mailChimpPlus_Galore.eds_style_predefined_yellow textarea
{
	font-size: 17px;
	border-color: #b4b4b4;
	border-radius: 5px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow input[type="text"]:hover,
.eds_mailChimpPlus_Galore.eds_style_predefined_yellow input[type="email"]:hover,
.eds_mailChimpPlus_Galore.eds_style_predefined_yellow input[type="number"]:hover,
.eds_mailChimpPlus_Galore.eds_style_predefined_yellow textarea:hover
{
	border-color: #ffed84;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow input[type="text"]:focus,
.eds_mailChimpPlus_Galore.eds_style_predefined_yellow input[type="email"]:focus,
.eds_mailChimpPlus_Galore.eds_style_predefined_yellow input[type="number"]:focus,
.eds_mailChimpPlus_Galore.eds_style_predefined_yellow textarea:focus
{
	border-color: #feee00;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp__checkBox > label > span::before
{
	border-radius: 2px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp__checkBox input[type="checkbox"]:checked + span::before
{
	border-color: #feee00;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp__checkBox > label > span::after
{
	color: #feee00;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp__radioButton > label > span::before
{
	border-radius: 50%;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp__radioButton input[type="radio"]:checked + span::before
{
	border-color: #feee00;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp__radioButton > label > span::after
{
	color: #feee00;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edForm__subscribe, .eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edForm__closeResponse {
    background-color: #feee00;
    border-radius: 5px;
    color: #556293!important;
    font-size: 21px;
    font-weight: 600;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edForm__subscribe:hover,
.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edForm__closeResponse:hover
{
	background-color: #f89828;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow.edForm__requesting .edmcp_formWrapper::after
{
	color: #feee00;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edOverlay__hideTrigger
{
	border-radius: 4px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edOverlay__hideTrigger *
{
	color: #ffffff;
	font-size: 20px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edOverlay__hideTrigger:hover *
{
	color: #bd9d34;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp_archiveList > li > a
{
	color: #222222;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp_archiveList > li > a:hover
{
	color: #feee00;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp_archiveList > li > a > span
{
	color: #9d9d9d;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_yellow .edmcp_archiveList > li::before
{
	color: #feee00;
}

